html, body {
    
}

@-ms-viewport{
	width: device-width;
}

body{
	font-family: "Oxygen","Helvetica Neue",Helvetica,Arial,sans-serif;
	color: #40484f;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
	font-family: "Oxygen","Helvetica Neue",Helvetica,Arial,sans-serif;
}

/* Styling for Select2 with error */
div.has-error .select2-container--default .select2-selection--single {
  border-color: rgb(185, 74, 72) !important;
  
}


.search-bar{
	background: #167ebb;
	padding: 5px 0px;
}

.topnav{
	float: right;
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.topnav li a.topnav-button
{
    padding:10px;
    background: #ffffff;
    color: #167ebb;
    margin-right: 10px;
    text-decoration: none;
    border-radius: 5px;
}

.topnav li a.topnav-button:hover {
    background: #dedede;
    color: #666666;
}
.topnav li{
	float: left;
	color: #FFF;
}
.topnav li a{
	color: #FFF;
	line-height: 36px;
}
.topnav li span{
	padding: 0px 10px;
}

.topnav li span.caret {
    padding: 0px;
}

.topnav li ul li a {
    color:#000000;
}

.topnav .dropdown-menu ul > li > a {
  display: block;
  padding: 3px 5px;
  clear: both;
  font-weight: normal;
  line-height: 1.6;
  color: #333333;
  white-space: nowrap;
}

    .topnav .dropdown-menu ul > li > a:hover,
    .topnav .dropdown-menu ul > li > a:focus {
        text-decoration: none;
        color: #262626;
        background-color: #f5f5f5;
    }

.topnav .dropdown-menu li {
    width: 25%;
    text-align: right;
}

.topnav .dropdown-menu ul {
    margin-bottom: 20px;
    float:left;
    list-style: none;
    padding: 0;
    width: 100%;
}

.topnav .dropdown-menu h4 {
    color: #333333;
    margin: 5px 10px;

}

.topnav .dropdown-menu hr {
    margin: 10px 10px;
}

.topnav .arrow {
    position: absolute;
    width: 0;
    height: 0;
    top: -10px;
    right: 50px;
    margin-left: -11px;
    border-width: 11px;
    border-color: transparent;
border-style: solid;
    border-bottom-color: #999;
    border-bottom-color: rgba(0,0,0,0.25);
    border-top-width: 0;
    z-index: 1001;
    
}

.topnav .arrow:after {
top: 1px;
margin-left: -10px;
border-width: 10px;
border-color: transparent;
border-bottom-color: #ffffff;
border-top-width: 0;
content: " ";
position: absolute;
display: block;
width: 0;
height: 0;

border-style: solid;
}


.btn.btn-nostyle {
    padding: 0px;
    background: none;
    box-shadow: none;
    line-height: 34px;
   
}

.btn.btn-nostyle:hover {
    text-decoration: underline;
}

.btn.btn-nostyle span.caret {
    margin: 0 5px;
}

.topnav .btn.btn-nostyle {
    color: #ffffff;
}

.carousel-indicators li{
	background: #333333;
}
.carousel-indicators li.active{
	background: #09c8fe;
}
.carousel-indicators{
	left: 50%;
	right: 0px;
	width: auto;
	padding-left: 0;
	margin-left: 0px; 
	text-align: right;
	list-style: none;
    bottom: -25px;
}

.carousel .item p {
    font-size: 2em;
    font-weight: bold;
}

.carousel .item a {
    color: #ffffff;
    text-decoration: none;
}

.carousel .item p a {
    color: #ffffff;
    text-decoration:underline;
}


.control-left, .control-right
{
position: absolute;
bottom: 0;
display: block;
}
.control-left{

left: -30px;

}
.control-right{

right: -30px;

}

.control-right img, .control-left img
{
    max-height: 100%;
    max-width: 100%;
}

.sidebar_contact {
    color: #ffffff;
    padding: 10px;
    margin-top: 20px;
    background: #167ebb;
}

.sidebar_contact .sidebar-heading {
    margin-top: 0;
    color: #ffffff;
}

.sidebar_contact button, .sidebar_contact a {
    margin-top: 10px;
    width: 100%;
    background: #ffffff;
    border: 0;
    padding: 5px;
    cursor: pointer;
    color: #167ebb;
}

.sidebar_trial {
    margin-top: 20px;
}

.sidebar_trial button, .sidebar_trial a.btn {
    margin-top: 10px;
    width: 100%;
    background: #167ebb;
    border: 0;
    padding: 10px;
    cursor: pointer;
    color: #ffffff;
}

.whitepaper-container {
    display: none;
}



@media (min-width: 768px) and (max-width: 991px) {
    .control-left, .control-right
    {
    top: 10px;
    max-width: 24px;
    max-height: 35px;
    }
}

@media (max-width: 768px) {
    .control-left, .control-right
    {
    top: 6px;
    max-width: 24px;
    max-height: 30px;
    }
    
    .topnav {
        margin-top:5px;
    }
    
    .topnav li {
        margin-right:5px;
    }
}

@media (min-width: 992px) {
    .control-left, .control-right
    {
    top: 12px;
    max-width: 24px;
    max-height: 45px;
    }
}



.carousel-fade .carousel-inner .item {
      opacity: 0;
      -webkit-transition-property: opacity;
      -moz-transition-property: opacity;
      -o-transition-property: opacity;
      transition-property: opacity;
    }
.carousel-fade .carousel-inner  .active {
      opacity: 1;
    }
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
      left: 0;
      opacity: 0;
      z-index: 1;
    }
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
      opacity: 1;
  }
.carousel-fade .carousel-inner .carousel-control {
    z-index: 2;
}


#carousel h2{
	font-size: 3.4em;
	color: #167ebb;
}
.padding-top{
	padding-top: 20px;
}
.padding-bottom{
	padding-bottom: 20px;
}
.padding{
	padding: 30px 0px;
}
h4.subheading{
	color: #030f2d;
	font-size: 2.2em;
}
.resize{
	width: 100%;
	height: auto;
}
.carousel-control {
  padding-top:10%;
  width:5%;
}

.float-left{
	float: left;
	padding-right: 10px;
}
.float-right{
	float: right;
	padding-left: 10px;
}
/*
 * =================================
 * Custom Buttons
 */

.btn-wide {
	width: 100%;
	text-align: left;
}
.btn-black {
	color: #fff;
	background-color: #333333;
	border-color: #000000;
}
.btn-black:hover, .btn-black:focus, .btn-black:active, .btn-black.active, .open .dropdown-toggle.btn-black {
	color: #fff;
	background-color: #666666;
	border-color: #333333;
}
.btn-blue {
	color: #fff;
	background-color: #167ebb;
	border-color: #102e50;
}
.btn-blue:hover, .btn-blue:focus, .btn-blue:active, .btn-blue.active, .open .dropdown-toggle.btn-blue {
	color: #fff;
	background-color: #102e50;
	border-color: #102e50;
}
section#token{
	border-top: 1px solid #999999;
	background: #FFF;
}
/*
 * =================================
 * Section Light Gray
 */
section.lightgray {
    background-color: #fff;
    padding-bottom: 50px;
}
section#products img{
	padding-bottom: 20px;
	display: block;
	width: 100%;
	height: auto;
}
.fullwidth{
	background: #f5f9fc;
	padding: 5px 0 5px;
}
/*
 * =================================
 * Section Sub Footer
 */
section.subfooter {
    border-top: 1px solid #FFF;
    background: #e5ecf2;
    padding: 18px 0 10px;
}
section.subfooter h4 {
        text-transform: uppercase;
        font-size: 35px;
        font-weight: normal; #333333;
        padding-bottom: 10px;
}
section.subfooter h4.social{
        border-bottom: 1px solid #333333;
        padding-bottom: 10px;	
}
/*
 * =================================
 * Section Footer
 */
section.footer {
    background-color: #030f2d;
    padding-top: 20px;
}
section.footer h4 {
    color: #FFF;
    font-size: 2em;
}
section.footer .footer-menu {
	border-bottom: 1px solid #FFF;
	margin: 20px 0 0 0;
	padding-bottom: 20px;
    color: #ffffff;
}
section.footer .footer-menu > li {
	float: left;
	font-size: 15px;
	padding: 0 2% 0 0;
	margin: 0px;
	line-height: 1.1;
	width: 48%;
	padding-top: 15px;
}
section.footer .footer-menu > li > ul {
	margin: 0;
	border-bottom: none;
	padding-bottom: 0;
}
section.footer .footer-menu > li > ul > li {
	float: none;
	font-size: 10px;
	text-transform: none;
	padding: 3px 0;
}

section.footer .footer-menu a {
	color: #FFF;
	text-decoration: none;
}
section.footer .footer-menu > li > ul > li a{
	color: #428bca;
}
section.footer .terms-panel p {
	margin: 20px 0;
	font-size: 10px;
	color: #FFF;
}
.panel, .panel-group .panel {
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
.panel-footer {
    background: #f5f9fc;
}
.panel-heading {
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
.panel-default>.panel-heading {
        background: #f5f9fc;
}
.subfooter .panel{
	margin-bottom: 15px;
    padding: 10px 20px 0px 20px;
    color: #FFF;
}
.subfooter .panel a{
	display: block;
}
.subfooter .dblue-panel{
	background-color: #030f2d;
}
.subfooter .lblue-panel{
	background-color: #167ebb;
}
section.subfooter .panel li{
	padding: 10px 0px;
}
section.subfooter .panel .light{
	background: #115086;
	margin: 0px -20px;
	padding: 10px 20px;
}
.social-panel h4 {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #CCC;
}
.social-icon {
    display: inline-block;
    width: 49px;
    height: 50px;
    background: url(../img/social-media.jpg) no-repeat;
}
.social-icon.twitter {
    background-position: 0 0;
}
.social-icon.linkedin {
    background-position: 0 -50px;
}
.social-icon.facebook {
    background-position: 0 -100px;
}
.social-icon.youtube {
    background-position: 0 -150px;
}
.social-icon.google {
    background-position: 0 -200px;
}
/*
 * =================================
 * Defaults
 */
#header{
	background: #167ebb;
}
#header i{
	background: url(../img/icon-sml-securaccess.png);
}
#content h4, .highlight{
	color: #167ebb;
}
#tabs{
	border-top: 5px solid #167ebb;
}
ul.tick-list li{
	background: url(../img/icon.png) 0px 2px no-repeat;
	list-style: none;
    position:relative;
}

/*ul.tick-list li:before {
    font-family: 'Glyphicons Halflings';
    font-size: 1.6em;
    content: "\e013";
    position: absolute;
    top: -6px;
    left: 0px;
    color: #167ebb;
}*/
#content .nav li.active a {
    background: #167ebb;
}
/*
 * =================================
 * Securaccess
 */
#securaccess #header, .securaccess .jumbotron{
	background: #f4845f;
}

#securaccess #header h1 {
    padding: 0 0 0 40px;
}

#securaccess #header i{
	background: url(../img/icon-sml-securaccess.png);
}
#securaccess #content h4, #securaccess .highlight{
	color: #f4845f;
}
#securaccess #tabs{
	border-top: 5px solid #f4845f;
}

#securaccess ul.tick-list li {
    background: url(../img/icon_orange.png) 0px 2px no-repeat;
}

#securaccess ul.tick-list li:before {
    color: #f4845f;
}
 #securaccess #content .nav li.active a {
    background: #f4845f;
}
/*
 * =================================
 * SecurCloud
 */

#securcloud #header h1 {
    padding: 0 0 0 40px;
}
#securcloud #header,.securcloud .jumbotron{
	background: #4fc3f4;
}
#securcloud #header i{
	background: url(../img/icon-sml-securcloud.png);
}
#securcloud #content h4, #securcloud .highlight{
	color: #4fc3f4;
}
#securcloud #tabs{
	border-top: 5px solid #4fc3f4;
}

#securcloud ul.tick-list li {
    background: url(../img/icon_blue.png) 0px 2px no-repeat;
}

#securcloud ul.tick-list li:before {
    color: #4fc3f4;
}
 #securcloud #content .nav li.active a {
    background: #4fc3f4;
}
 /*
 * =================================
 * SecurIce
 */

 #securice #header h1 {
    padding: 0 0 0 40px;
}
#securice #header, .securice .jumbotron{
	background: #cca0ff;
}
#securice #header i{
	background: url(../img/icon-sml-securice.png);
}
#securice #content h4, #securice .highlight{
	color: #cca0ff;
}
#securice #tabs{
	border-top: 5px solid #cca0ff;
}

#securice ul.tick-list li {
    background: url(../img/icon_purple.png) 0px 2px no-repeat;
}

#securice ul.tick-list li:before {
    color: #cca0ff;
}
 #securice #content .nav li.active a {
    background: #cca0ff;
}
  /*
 * =================================
 * SecurMail
 */
#securmail #header h1 {
    padding: 0 0 0 40px;
}
#securmail #header, .securmail .jumbotron{
	background: #a5ce42;
}
#securmail #header i{
	background: url(../img/icon-sml-securmail.png);
}
#securmail #content h4, #securmail .highlight{
	color: #a5ce42;
}
#securmail #tabs{
	border-top: 5px solid #a5ce42;
}

#securmail ul.tick-list li {
    background: url(../img/icon_green.png) 0px 2px no-repeat;
}

#securmail ul.tick-list li:before {
    color: #a5ce42;
}
 #securmail #content .nav li.active a {
    background: #a5ce42;
}
/*
 * =================================
 * SecurPassword
 */

#securpassword #header h1 {
    padding: 0 0 0 40px;
}
#securpassword #header, .securpassword .jumbotron{
	background: #fccd43;
}
#securpassword #header i{
	background: url(../img/icon-sml-securpassword.png);
}
#securpassword #content h4, #securpassword .highlight{
	color: #fccd43;
}
#securpassword #tabs{
	border-top: 5px solid #fccd43;
}

#securpassword ul.tick-list li {
    background: url(../img/icon_yellow.png) 0px 2px no-repeat;
}

#securpassword ul.tick-list li:before {
    color: #fccd43;
}
 #securpassword #content .nav li.active a {
    background: #fccd43;
}
#header h1{
	margin: 15px 0 !important; 
	padding: 0 0 0 50px !important;
	font-size: 2em;
	color: #FFF;
	position: relative;
}
#header h1 span{
	color: #000;
}
#header .glyphicon, #header .fa {
    color: #ffffff;
    margin-right: 10px;
    margin-left: -50px;
}
#header i{
	width: 31px;
	height: 31px;
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
}
ul.tick-list{
	margin: 0 0 20px 0;
	padding: 0px;
}
ul.tick-list li{
	margin: 0px;
	padding: 0 0 10px 28px;
}
#content .nav li{
	width: 33.333%;
	text-align: center;
}
#content .nav li a{
	border-radius: 0 0 8px 8px;
	margin-right: 0px;
	border: none;
	color: #40484F;
	font-size: 1.2em;
}
#content .nav li.active a{
	color: #FFFFFF;
}
#content .nav-tabs > li.active > a, #content .nav-tabs > li.active > a:hover, #content .nav-tabs > li.active > a:focus {
	color: #FFFFFF;
	background-color:  none;
	border: none;
	border-bottom-color:transparent;
	cursor: default;
}
.nav-tabs {
	border-bottom: none;
}
aside h2, .sidebar-heading{
	color: #167ebb;
	text-transform: uppercase;
	font-size: 2em;
    margin-top: 10px;
}
aside a.downloads{
	background: #167ebb;
	padding: 10px;
	color: #FFF;
	display: block;
	font-size: 2em;
	line-height: 1em;
	text-transform: uppercase;
    margin-top: 20px;
}
aside a.downloads:hover{
	text-decoration: none;
	background: #166392;	
}
ul.related{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
ul.related li a{
	display: block;
	background: #f5f9fc;
	padding: 10px;
	margin-bottom: 3px;
}
ul.related li a:hover{
	background: #167ebb;
	text-decoration: none;
	color: #FFF;
}
aside .products{
	margin: 0px 0px 20px 0px;
	padding: 0px;
	list-style: none;
}
aside .products li a{
	background: #f5f9fc;
	padding: 12px 10px 12px 50px;
	margin-bottom: 3px;
	display: block;
	position: relative;
	color: #FFF;
}
aside .products li.SecurAccess a{
	background: #f48361;
}
aside .products li.SecurCloud a{
	background: #4fc3f4;
}
aside .products li.SecurICE a{
	background: #cca0ff;
}
aside .products li.SecurMail a{
	background: #a5ce42;
}
aside .products li.SecurPassword a{
	background: #fccd43;
}
aside .products li a i{
	width: 31px;
	height: 31px;
	display: block;
	position: absolute;
	top: 7px;
	left: 10px;
}
aside .products li.SecurAccess i{
	background: url(../img/icon-sml-securaccess.png);
}
aside .products li.SecurCloud i{
	background: url(../img/icon-sml-securcloud.png);	
}
aside .products li.SecurICE i{
	background: url(../img/icon-sml-securice.png);	
}
aside .products li.SecurMail i{
	background: url(../img/icon-sml-securmail.png);	
}
aside .products li.SecurPassword i{
	background: url(../img/icon-sml-securpassword.png);	
}
.integration-row, .gateway-row, .awards-row, .video-row, .token-row, .casestudy-row {
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #cccccc;
}

.token-row {
    margin: 30px 0;
}
.integration-row .col-sm-9, .gateway-row .col-sm-9,  .awards-row .col-sm-9, .video-row .col-sm-9, .casestudy-row .col-sm-9, .token-row .col-sm-9 {
    padding-left: 20px;
}
.integration-row h3, .gateway-row h3, .awards-row h3, .video-row h3, .casestudy-row h3, .token-row h3 {
    padding-top: 0;
    margin-top: 0;
}
.integration-list {
    padding: 0;
    margin: 0;
}
.integration-list li {
    list-style: none;
    background: url(../img/icon-pdf.png) no-repeat;
    padding-left: 40px;
    margin-bottom: 10px;
}
.integration-list li a {
    line-height: 30px;
}

a.integration-link {
    background: url(../img/icon-pdf.png) left center no-repeat;
    padding-left: 40px;
    display:table-cell;
    height: 30px;
    vertical-align: middle;
}
/*.casestudy-row blockquote {
    position:relative;
    border-left: none;
}
.casestudy-row blockquote:before {
    content: "\f10d"; 
    font-family: FontAwesome;
    left: -0px;
    width: 15px;
    top: 0px;
    position:absolute;
}
.casestudy-row blockquote:after {
    content: "\f10e"; 
    font-family: FontAwesome;
    top: 10px;
    position:relative;
    margin-left: 10px;
}*/
.panel-download {
    text-align: center;
}
.panel-download small {
    clear: both;
    display: block;
}
.panel-download .glyphicon {
    font-size: 3em;
}
.panel-download .panel-footer {
    padding: 0;
}
.panel-download .panel-footer a {
    display:block;
    padding: 10px 15px;
}
.panel-download .panel-footer a:hover {
    background: #428bca;
    color: #ffffff;
    text-decoration: none;
}
ul.related.app-download li a {
    padding-left: 40px;
}
.app-download li.iphone a, .app-download li.iphone a:hover {
	background-image: url(/img/icon-apple-blue.png);
    background-repeat: no-repeat;
    background-position: 5px center;
}
.app-download li.iphone a:hover {
    background-image: url(/img/icon-apple.png);
}
.app-download li.android a, .app-download li.android a:hover {
	background-image: url(/img/icon-android-blue.png);
    background-repeat: no-repeat;
    background-position: 5px center;
}
.app-download li.android a:hover {
    background-image: url(/img/icon-android.png);
}
.app-download li.blackberry a, .app-download li.blackberry a:hover {
	background-image: url(/img/icon-blackberry-blue.png);
    background-repeat: no-repeat;
    background-position: 5px center;
}
.app-download li.blackberry a:hover {
    background-image: url(/img/icon-blackberry.png);
}
.app-download li.windows a, .app-download li.windows a:hover {
	background-image: url(/img/icon-windows-blue.png);
    background-repeat: no-repeat;
    background-position: 5px center;
}
.app-download li.windows a:hover {
    background-image: url(/img/icon-windows.png);
}
.gallery-row a img {
    margin-bottom: 20px;
}

#content .nav.contact-tabs li {
    width: 16.66%;
}

.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.css-map * {
    -moz-box-sizing: content-box !important;
    -webkit-box-sizing: content-box !important;
    box-sizing: content-box !important;
}

.modal-content {
    border-radius: 0;
}

.dropdown-menu {
    border-radius: 0;
}

td .form-control {
    margin: 5px 0;
}

.required {
    color: #ff0000;
}

.app-download img {
    display:none;
}

.big-link:hover {
    text-decoration: none;
    padding: 4px;
background-color: #f5f9fc;
border: 1px solid #e3e3e3;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}

#searchResults a {

}

.post {
    border-bottom: 1px solid #cccccc;
    
}

.col-md-8 #s2email {
    display: block;
    width: 100%;
    max-width: 200px;
    height: 36px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.6;
    color: #555555;
    vertical-align: middle;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 0px;
    margin-bottom: 10px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.btn-group-vertical > .btn:first-child:not(:last-child) {
    border-top-right-radius: 0px;
}

.btn-group-vertical > .btn:last-child:not(:first-child) {
    border-bottom-left-radius: 0px;
}

.btn.active {
    color: #fff;
background-color: #3276b1;
border-color: #285e8e;
}

h4.toggle-collapse {
    cursor: pointer;


}

select.form-control {
    padding: 0 12px;
}



.blue-bar {
    padding: 10px;
    background: #167ebb;
    width: 100%;
}

.btn-wrap {
    white-space: normal
}



#tech-overview-icon {
    font-size: 75px;
}

.video-modal iframe {
    border: none;
}

.token-img {
    margin: 0 auto;
}

.youtube-text-link span {
    background: url('/img/play.png') no-repeat;
    background-size: 20px 20px;
    line-height: 20px;
    height:20px;
    display:block;
    margin-top: 5px;
    text-indent: 25px;
}

.youtube-image-link:after {
    content: "";
    position: absolute;
    top: 50%;
    margin-top: -10px;
    left:50%;
    margin-left: -15px;
    z-index: 100;
    width: 0; 
	height: 0; 
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	opacity: .7;
	border-left: 30px solid #aaaaaa;
    pointer-events: none;
}

.youtube-image-link:hover:after {
    
	opacity: 1;
	border-left: 30px solid #e52d27;
}

@media (max-width: 550px) {
    #tech-overview-icon {
    font-size: 60px;
}
}

@media (max-width: 430px) {
    #tech-overview-icon {
    font-size: 50px;
}
}

@media (max-width: 370px) {
    #tech-overview-icon {
    font-size: 45px;
}
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	section.footer .footer-menu > li {
		width: 11%;
	}
}

@media (max-width: 575px) {
a.logo img {
    width: 130px;
}

a.logo {
    font-size: 1.2em;
}
}

@media (max-width: 490px) {

a.logo {
    font-size: 1em;
}
}

@media (max-width: 425px) {
a.logo img {
    width: 110px;
}
a.logo {
    font-size: .9em;
}
}

@media (max-width: 425px) {
a.logo img {
    display:block;
    margin-top:15px;
    margin-bottom: -15px;
}
a.logo {
    font-size: .9em;
}
}



@media (max-width: 500px) {
.topnav .dropdown-menu ul li {
        width: 50%;
    }


}

@media (max-width: 991px) {
    .topnav .dropdown-menu {
        margin: 0 5px;
        top: auto;
    }

        .topnav .dropdown-menu ul {
            margin-bottom: 20px;
            float: left;
            padding: 0;
            
        }

        .navbar-nav .open .dropdown-menu {
  padding-left: 10px;
        }

    

}
@media (min-width: 501px) and (max-width: 991px) {
    .topnav .dropdown-menu ul li {
        width: 33.3333333%;
    }
}

